Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 1.12.2 is compatible with jCustomer 1.5.1 and Jahia 8.+.

jExperience 1.12.2

jExperience 1.12.2 is the latest version of jExperience which is compatible with Jahia 8.0.1.0 and fully supports the CSRF guard. 

Bug fixes

  • Moved publication logic into one single service to bundle GWT operations
  • CSRF guard support